From 48d9755126a527b5922629b8a2b38bbef734b440 Mon Sep 17 00:00:00 2001
From: Jean-Baptiste Kempf <jb@videolan.org>
Date: Fri, 24 Feb 2012 08:36:43 +0100
Subject: [PATCH 1/3] Qt: renaming for PCi

---
 modules/gui/qt4/dialogs/firstrun.cpp    |    2 +-
 modules/gui/qt4/dialogs/help.cpp        |    4 ++--
 modules/gui/qt4/dialogs/preferences.cpp |    2 +-
 modules/gui/qt4/main_interface.cpp      |   16 ++++++++--------
 modules/gui/qt4/ui/update.ui            |    2 +-
 5 files changed, 13 insertions(+), 13 deletions(-)

diff --git a/modules/gui/qt4/dialogs/firstrun.cpp b/modules/gui/qt4/dialogs/firstrun.cpp
index 4e3487f..e49007c 100644
--- a/modules/gui/qt4/dialogs/firstrun.cpp
+++ b/modules/gui/qt4/dialogs/firstrun.cpp
@@ -73,7 +73,7 @@ void FirstRun::buildPrivDialog()
     QGroupBox *blabla = new QGroupBox( qtr( "Privacy and Network Access Policy" ) );
     QGridLayout *blablaLayout = new QGridLayout( blabla );
     QLabel *text = new QLabel( qtr(
-        "<p><i>VLC media player</i> does <b>not</b> send or collect any "
+        "<p><i>PC INpact media player</i> does <b>not</b> send or collect any "
         "information, even anonymously, about your usage.</p>\n"
         "<p>However, it can connect to the Internet "
         "in order to display <b>medias information</b> "
diff --git a/modules/gui/qt4/dialogs/help.cpp b/modules/gui/qt4/dialogs/help.cpp
index 1bca9c5..4743990 100644
--- a/modules/gui/qt4/dialogs/help.cpp
+++ b/modules/gui/qt4/dialogs/help.cpp
@@ -96,7 +96,7 @@ AboutDialog::AboutDialog( intf_thread_t *_p_intf)
     ui.closeButtonBox->setFocus();
 
     ui.introduction->setText(
-            qtr( "VLC media player" ) + qfu( " " VERSION_MESSAGE ) );
+            qtr( "PC INpact media player" ) + qfu( " " VERSION_MESSAGE ) );
 
     if( QDate::currentDate().dayOfYear() >= QT_XMAS_JOKE_DAY && var_InheritBool( p_intf, "qt-icon-change" ) )
         ui.iconVLC->setPixmap( QPixmap( ":/logo/vlc128-xmas.png" ) );
@@ -162,7 +162,7 @@ UpdateDialog::UpdateDialog( intf_thread_t *_p_intf ) : QVLCFrame( _p_intf )
     ui.updateNotifyButtonBox->addButton( new QPushButton( qtr("&No"), this ),
                                          QDialogButtonBox::RejectRole );
 
-    setWindowTitle( qtr( "VLC media player updates" ) );
+    setWindowTitle( qtr( "PC INpact media player updates" ) );
     setWindowRole( "vlc-update" );
 
     BUTTONACT( recheckButton, UpdateOrDownload() );
diff --git a/modules/gui/qt4/dialogs/preferences.cpp b/modules/gui/qt4/dialogs/preferences.cpp
index e7fd4c5..7f00343 100644
--- a/modules/gui/qt4/dialogs/preferences.cpp
+++ b/modules/gui/qt4/dialogs/preferences.cpp
@@ -337,7 +337,7 @@ void PrefsDialog::reset()
     int ret = QMessageBox::question(
                  this,
                  qtr( "Reset Preferences" ),
-                 qtr( "Are you sure you want to reset your VLC media player preferences?" ),
+                 qtr( "Are you sure you want to reset your PC INpact media player preferences?" ),
                  QMessageBox::Ok | QMessageBox::Cancel,
                  QMessageBox::Ok);
 
diff --git a/modules/gui/qt4/main_interface.cpp b/modules/gui/qt4/main_interface.cpp
index 2ac2397..ceec67f 100644
--- a/modules/gui/qt4/main_interface.cpp
+++ b/modules/gui/qt4/main_interface.cpp
@@ -970,11 +970,11 @@ void MainInterface::setVLCWindowsTitle( const QString& aTitle )
 {
     if( aTitle.isEmpty() )
     {
-        setWindowTitle( qtr( "VLC media player" ) );
+        setWindowTitle( qtr( "PC INpact media player" ) );
     }
     else
     {
-        setWindowTitle( aTitle + " - " + qtr( "VLC media player" ) );
+        setWindowTitle( aTitle + " - " + qtr( "PC INpact media player" ) );
     }
 }
 
@@ -1013,9 +1013,9 @@ void MainInterface::createSystray()
     else
         iconVLC =  QIcon( ":/logo/vlc128.png" );
     sysTray = new QSystemTrayIcon( iconVLC, this );
-    sysTray->setToolTip( qtr( "VLC media player" ));
+    sysTray->setToolTip( qtr( "PC INpact media player" ));
 
-    systrayMenu = new QMenu( qtr( "VLC media player" ), this );
+    systrayMenu = new QMenu( qtr( "PC INpact media player" ), this );
     systrayMenu->setIcon( iconVLC );
 
     VLCMenuBar::updateSystrayMenu( this, p_intf, true );
@@ -1115,7 +1115,7 @@ void MainInterface::handleSystrayClick(
 #endif
             break;
         case QSystemTrayIcon::MiddleClick:
-            sysTray->showMessage( qtr( "VLC media player" ),
+            sysTray->showMessage( qtr( "PC INpact media player" ),
                     qtr( "Control menu for the player" ),
                     QSystemTrayIcon::Information, 3000 );
             break;
@@ -1132,14 +1132,14 @@ void MainInterface::updateSystrayTooltipName( const QString& name )
 {
     if( name.isEmpty() )
     {
-        sysTray->setToolTip( qtr( "VLC media player" ) );
+        sysTray->setToolTip( qtr( "PC INpact media player" ) );
     }
     else
     {
         sysTray->setToolTip( name );
         if( b_notificationEnabled && ( isHidden() || isMinimized() ) )
         {
-            sysTray->showMessage( qtr( "VLC media player" ), name,
+            sysTray->showMessage( qtr( "PC INpact media player" ), name,
                     QSystemTrayIcon::NoIcon, 3000 );
         }
     }
@@ -1162,7 +1162,7 @@ void MainInterface::updateSystrayTooltipStatus( int i_status )
         sysTray->setToolTip( input_name + " - " + qtr( "Paused") );
         break;
     default:
-        sysTray->setToolTip( qtr( "VLC media player" ) );
+        sysTray->setToolTip( qtr( "PC INpact media player" ) );
         break;
     }
     VLCMenuBar::updateSystrayMenu( this, p_intf );
diff --git a/modules/gui/qt4/ui/update.ui b/modules/gui/qt4/ui/update.ui
index ecfa28a..5825bc8 100644
--- a/modules/gui/qt4/ui/update.ui
+++ b/modules/gui/qt4/ui/update.ui
@@ -11,7 +11,7 @@
    </rect>
   </property>
   <property name="windowTitle">
-   <string>VLC media player updates</string>
+   <string>PC INpact media player updates</string>
   </property>
   <layout class="QVBoxLayout" name="verticalLayout">
    <item>
-- 
1.7.9.2

